Subject: RE: bash hangs win95
From: [email-masked] (Parker, Ron)

15 Sep 1998 09:37:57 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed;
	boundary="---- =_NextPart_000_01BDDFEC.64677BE2"
To: "'gnuwin32'" <[email-masked]>

This message is in MIME format. Since your mail reader does not understand
this format, some or all of this message may not be legible.

------ =_NextPart_000_01BDDFEC.64677BE2
Content-Type: text/plain

Also, check Sergey's site, http://www.lexa.ru/sos.

He has a newly released modified bash that corrects a number of long
wait 
problems and includes speed enhancements.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Saturday, September 12, 1998 9:15 AM
To: Dr. G. Scott Lett
Cc: [email-masked]
Subject: Re: bash hangs win95

Hello Scott, you wrote:
>Has there been any resolution to the problem of bash hanging the system
>on win95? I've seen reports about this problem occurring after the user
1)
>types an unrecognized command or 2) Types control-C.  There are reports
at
>the Argonne National Lab web sites that the latter problem makes bash
>unusable in gnu-win32. I must agree, as I've fallen victim a couple of
>times.
Just search the list archives on that problem, it has been discussed
comprehensively.
-- 
bye, Michael
-
For help on using this list (especially unsubscribing), send a message
to
"[email-masked]" with one line of text: "help".

------ =_NextPart_000_01BDDFEC.64677BE2
Content-Type: application/ms-tnef
Content-Transfer-Encoding: base64

------ =_NextPart_000_01BDDFEC.64677BE2--
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".